/*=== TOOTLTIPS ===*/

@keyframes tooltip-pulse {
   0% {
      transform: scale(1);
      opacity: 1;
   }

   100% {
      transform: scale(1.4);
      opacity: 0;
   }
}

:root {
   --color__texto: #1b1b1b;

   --color__brand1: #008044;
   --color__brand2: #008044;
   --color__brand3: #f1f1f1;
   --color__blanco: #fff;
}

.tootltips1 {
   margin-top: 50px;
   margin-bottom: 50px;
   text-align: center;
   list-style: none;
   counter-reset: num;
}

.tootltips1__container {
   display: inline-block;
   position: relative;
   max-width: 100%;
   width: 900px;
}

.tootltips1__img {
   width: 100%;
   max-width: 100%;
}

.tootltips1__dot {
   position: absolute;
   display: block;
   width: 5%;
   height: 7.5%;
}

.tootltips1__dot:hover {
   cursor: pointer;
}

.tootltips1__dot:before {
   --size-tooltip: 90%;

   content: "";
   position: absolute;
   left: 0;
   top: 0;
   width: var(--size-tooltip);
   height: var(--size-tooltip);
   border-radius: 50%;
   background-color: var(--color__brand1);
   animation: tooltip-pulse 1s infinite;
   transition: visibility .5s;
}

.tootltips1__dot::after {
   --size-tooltip: 90%;
   counter-increment: num;
   content: counter(num);
   color: var(--color__brand1);
   position: absolute;
   left: 0;
   top: 0;
   width: var(--size-tooltip);
   height: var(--size-tooltip);
   border-radius: 50%;
   background-color: var(--color__brand3);
   border: 3px solid var(--color__brand1);
   display: flex;
   align-items: center;
   justify-content: center;
   font-weight: bold;
   font-size: 20px;
}

@media (max-width: 576px) {
   .tootltips1__dot:before {
      --size-tooltip: 40%;
   }

   .tootltips1__dot::after {
      --size-tooltip: 40%;
      font-size: 15px;
   }
}

.tootltips1__dot:hover:before {
   visibility: hidden;
}

.tootltips1 h3 {
   font-size: 18px;
   display: flex;
}

.tpd-skin-light .tpd-background-content,
.tpd-skin-light .tpd-background-title {
   background-color: var(--color__brand1);
   border: 4px solid var(--color__brand1);
   border-radius: 20px;
}

.tpd-skin-light .tpd-content,
.tpd-skin-light .tpd-title,
.tpd-skin-light .tpd-close {
   color: var(--color__blanco);
}

.tpd-content {
   display: flex;
   flex-direction: column;
   gap: 10px;
   align-items: flex-start;
}

.tpd-content h3 {
   font-size: 22px;
   margin-bottom: 0;
   font-weight: bold;
   color: var(--color__blanco);
}

.tpd-content p {
   margin: 0;
   line-height: 1.5;
   color: var(--color__blanco);
}

.tpd-skin-third .tpd-background-content,
.tpd-skin-third .tpd-background-title {
   background-color: var(--color__brand1);
   border: 4px solid var(--color__brand1);
   border-radius: 20px;
}

.tpd-skin-third .tpd-content,
.tpd-skin-third .tpd-title,
.tpd-skin-third .tpd-close {
   color: var(--color__blanco);
}

/*-- Tootltip 1 --*/

.tootltips1--2 .dot1 {
   top: 35%;
   left: 16%;
}

.tootltips1--2 .dot2 {
   top: 35%;
   left: 76%;
}

.tootltips1--2 .dot3 {
   top: 45%;
   left: 16%;
}


/*=== FIN TOOLTIPS ===*/